


div#mainbox {margin-left:192px;}



div.n2NewsContainer {display:none;}

div.newfeaturedProducts {height:255px; background:transparent url(images/featureBG.png) no-repeat; display:block; 
	overflow:hidden; z-index:6; margin-top:490px; margin-left:5px;}
div.featuredProductsTitle {display:none;}
div.featuredProductsContainer {width:811px;height:314px;}
div.featuredProductsBorder {display:none;}
div.featuredProductsProduct {position:relative;display:block;width:244px;float:left;  padding:40px 5px 5px 5px;height:200px;margin:0 3px;}
div.featuredProductsProductHeader {display:none;}
div.featuredProductsProduct img {margin-left:5px; }
div.featuredProductsProduct a.more {border-bottom:0;display:block; width:48px; height:24px;position:absolute;right:2px;bottom:0px;}
div.featuredProductsProduct img.mfg {float:left;}
div.featuredProductsProduct a.prodImg {float:right;}
span.featuredProductsNameContainer {font-size:14px; line-height:17px; display:block; margin-top:30px;}
span.featuredProductsDescContainer {border-top:1px dotted #c6c6c6;display:block;position:absolute; top:175px;padding-top:5px;z-index:19;width:219px;}

div#banner133 {position:absolute; right:10px; top:0px; z-index:10;background:transparent;}
div#banner132 {position:absolute; right:10px; top:320px;z-index:9;background:transparent; }
div#banner132 span img{margin-left:7px; }
div#banner132 a img{margin-left:7px;}


